
/* Class = "NSButtonCell"; title = "Set"; ObjectID = "5Sv-Gb-JfK"; */
"5Sv-Gb-JfK.title" = "设置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BBQ-q8-zB1"; */
"BBQ-q8-zB1.title" = "文本单元格";

/* Class = "NSButtonCell"; title = "Paste"; ObjectID = "HhQ-ux-ODa"; */
"HhQ-ux-ODa.title" = "粘贴";

/* Class = "NSButtonCell"; title = "Force"; ObjectID = "Un1-75-Lcn"; */
"Un1-75-Lcn.title" = "迫使";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "Wag-AY-DLw"; */
"Wag-AY-DLw.title" = "拷贝";

/* Class = "NSButtonCell"; title = "Erase"; ObjectID = "cvq-ht-OEP"; */
"cvq-ht-OEP.title" = "清除";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "fUB-hI-e2a"; */
"fUB-hI-e2a.title" = "标签";

/* Class = "NSTableColumn"; headerCell.title = "Original Values"; ObjectID = "gp0-VV-4Ba"; */
"gp0-VV-4Ba.headerCell.title" = "原始值";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "zb0-cV-LAY"; */
"zb0-cV-LAY.title" = "恢复";
